.footer-section-content-column-one,
.footer-section-content-column-two,
.footer-section-content-column-three,
.footer-section-content-column-four {
    width:100%
}
@media (min-width:576px) {
    .footer-section-content-column-one,
    .footer-section-content-column-two,
    .footer-section-content-column-three,
    .footer-section-content-column-four {
        width:calc(100% / 2)
    }
}
@media (min-width:991px) {
    .footer-section-content-column-one,
    .footer-section-content-column-two,
    .footer-section-content-column-three,
    .footer-section-content-column-four {
        width:calc(100% / 4)
    }
}

@media (min-width:991px) {
    .main-nav .container {
        padding-left: 0;
    }
    .breadcrumb-section .breadcrumb {
        padding-left: 3px;
    }
}

.main-section a {
    text-decoration: none;
}

.main-section a:hover {
    text-decoration: underline;
}

.bp-page-content.main-section {
    background: #d5e7f1;
}
@media (min-width:768px) {

    .border-content > .container-absolute {
        position: absolute;
        width: 100%;
        z-index: 5;
    }
}

.border-content > .gallery-row {
    margin-left: 0;
    margin-right: 0;
}

.border-content > .gallery-row .gallery-item {
    padding-left: 0;
    padding-right: 0;
}

.white {
    background: #fff;
}

.footer-section-content .nav-link {
    padding: 0.3rem 0;
    color: #fff;
}

.footer-section-content .nav-link:hover {
    color: #fff;
    background: transparent;
    text-decoration: underline;
}

.footer-section-content h5 {
    font-size: 1.3rem;
    color: #fff;
}

.footer-section-content .frame,
.footer-section-meta {
    color: #FFF;
}

h1 a {
    color: #2472a9;
}

h1 a:hover {
    color: #2472a9;
    text-decoration: none;
}

.card h2 a:not(.btn),
.card h3 a:not(.btn) {
    color: #2472a9;
}

.card h2 a:not(.btn):hover,
.card h3 a:not(.btn):hover {
    color: #2472a9;
}

.accordion-body > .frame {
    padding-bottom: 0!important;
    padding-top: 0!important;
}

.header-image img {
    width: 100%;
    height: auto;
}

.frame-layout-90 img {
    width: 100%;
    height: auto;
}

.header-image {
    position: relative;
}

.header-image figure {
    margin-bottom: 0;
}
.header-image-txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.header-image-txt .container .inner {
    margin-top:5px;
    width:100px;
    height: 100px;
    font-size: 0.7rem;
    color: #FFF;
    padding: 15px 10px;
    background: rgba(187,37,74, 1);
    border-radius:50%;
    text-align: center;
}
@media (min-width:576px) {
    width:150px;
    height: 150px;
    font-size: 1rem;
    padding: 20px 10px;
    margin-top:10px;
}


@media (min-width:768px) {
    .header-image-txt .container .inner {
        width:200px;
        height: 200px;
        padding: 30px 10px;
        font-size: 1.4rem;
        margin-top:20px;
    }
}

@media (min-width:991px) {
    .header-image-txt .container .inner{
        padding: 66px 20px;
        font-size: 1.4rem;
        width: 250px;
        height: 250px;
    }
}

@media (min-width:1200px) {
    .header-image-txt .container .inner {
        padding: 88px 20px;
        font-size: 1.6rem;
        width:280px;
        height: 280px;
    }
}



.header-image-txt a:hover {
    text-decoration: none;
}

.sm li.startlink a{
    color: #D5E7F1;
}

.sm li.startlink a:hover {
    color: #fff;
}

@media (max-width:520px) {
    .backendlayout-mvz .nav-brand img {
        width: 85%;
    }
}

.grid-container-1 .grid-column-1 {
    width: 50%;
}

.lead {
    font-weight:500;
}
.container.white {
    padding-bottom: 1.5rem;
}

.logos img {
    max-height: 120px;
    width: auto;
    margin: 0;
}

.logos .gallery-item-size-4:last-child img {
    margin-left: auto;
}
.media-left {
    padding-right: 1.5rem;
}
.w-15 {
    width: 15%!important;
}
.w-33 {
    width: 33.3333%!important;
}

.card .carousel img {
    height: auto !important;
}

.card-icon {
    position: absolute;
    z-index: 5;
    top: 1.5rem;
    left: 1.5rem;
    background: rgba(255,255,255, 0.5);
}

.card-icon img {
 margin: 10px;
}
@media (max-width:420px) {
    .card-icon img {
       width: 200px;
        height: auto;
    }
}
@media (min-width: 576px) and (max-width:767px) {
    .card-icon img {
        width: 150px;
        height: auto;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .card-icon img {
        width: 220px;
        height: auto;
    }
}

h3, .h3 {
    font-size: 1.4rem;
}

@media (min-width: 768px)
h3, .h3 {
    font-size: 1.5rem;
}
}

@media (min-width: 992px)
h3, .h3 {
    font-size: 1.65rem;
}
}

@media (min-width: 1200px) {
h3, .h3 {
    font-size: 1.75rem;
}
}

ul.tx-indexedsearch-browsebox {
    display: flex;
    padding-left: 0;
    list-style: none;
}

ul.tx-indexedsearch-browsebox li a:first-child{
    margin-left: 0;

}
ul.tx-indexedsearch-browsebox li a{
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #BB254A;
    background-color: #fff;
}

.modal tr {

    border-bottom: 1px solid #dee2e6;
}
.modal tr td:first-child,
.modal th {
    vertical-align: top !important;
    font-weight: 700;

    width: 30%;
}

.modal td,
.modal th {
    padding: 15px 15px 15px 0;
}

.tooltip-inner {
    background-color: #2472a9;
}



.accordion-body h2.element-header {
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.timeline-item-inner {
    border: 1px solid #2472a9;
}

.timeline-item-date {
    background-color: #2472a9;
    color: #fff;
    height: 100px;
    width: 100px;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    display: flex;
    margin: 0 auto;
    font-size: 1.3rem;
    padding: 0;
    font-weight: 500;
    float: right;
}
@media (min-width: 768px) {

    .col-md {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 100%;
    }

    .col-md-auto {
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .col-md-1 {
        max-width: 8.33333333%;
    }

    .col-md-2 {
        max-width: 16.66666667%;
    }

    .col-md-3 {
        max-width: 25%;
    }

    .col-md-4 {
        max-width: 33.33333333%;
    }

    .col-md-5 {
        max-width: 41.66666667%;
    }

    .col-md-6 {
        max-width: 50%;
    }

    .col-md-7 {
        max-width: 58.33333333%;
    }

    .col-md-8 {
        max-width: 66.66666667%;
    }

    .col-md-9 {
        max-width: 75%;
    }

    .col-md-10 {
        max-width: 83.33333333%;
    }

    .col-md-11 {
        max-width: 91.66666667%;
    }

    .col-md-12 {
        max-width: 100%;
    }

    .textpic-item.textpic-text.col-md-1,
    .textmedia-item.textmedia-text.col-md-1 {
        width: calc(8.33333333% - 40px);
    }

    .textpic-item.textpic-text.col-md-2,
    .textmedia-item.textmedia-text.col-md-2 {
        width: calc(16.66666667% - 40px);
    }

    .textpic-item.textpic-text.col-md-3,
    .textmedia-item.textmedia-text.col-md-3 {
        width: calc(25% - 40px);
    }

    .textpic-item.textpic-text.col-md-4,
    .textmedia-item.textmedia-text.col-md-4 {
        width: calc(33.33333333% - 40px);
    }

    .textpic-item.textpic-text.col-md-5,
    .textmedia-item.textmedia-text.col-md-5 {
        width: calc(41.66666667% - 40px);
    }

    .textpic-item.textpic-text.col-md-6,
    .textmedia-item.textmedia-text.col-md-6 {
        width: calc(50% - 40px);
    }

    .textpic-item.textpic-text.col-md-7,
    .textmedia-item.textmedia-text.col-md-7 {
        width: calc(58.33333333% - 40px);
    }

    .textpic-item.textpic-text.col-md-8,
    .textmedia-item.textmedia-text.col-md-8 {
        width: calc(66.66666667% - 40px);
    }

    .textpic-item.textpic-text.col-md-9,
    .textmedia-item.textmedia-text.col-md-9 {
        width: calc(75% - 40px);
    }

    .textpic-item.textpic-text.col-md-10,
    .textmedia-item.textmedia-text.col-md-10 {
        width: calc(83.33333333% - 40px);
    }

    .textpic-item.textpic-text.col-md-11,
    .textmedia-item.textmedia-text.col-md-11 {
        width: calc(91.66666667% - 40px);
    }

    .textpic-item.textpic-text.col-md-12,
    .textmedia-item.textmedia-text.col-md-12 {
        width: calc(100% - 40px);
    }
}
@media (max-width: 767px) {
    figure img.intext {
        width: 100%;
        max-width: none;
        height: auto;
    }
}
.navbar-mainnavigation {
    --mainnavigation-nav-height: auto!important;
}
.navbar-mainnavigation .nav-link {
    border-radius: 0;
}

.nav-link-main {
    color: #FFF;
    font-size: 1.3rem;
}

.navbar-nav .nav-link.active.current, .navbar-nav .nav-link.show {
    color: #BB254A;
    background: #d5e7f1;
}

.navbar-nav .nav-link.active {
    color: #FFF;
}

.navbar-nav .nav-link.nav-link-dropdown.active {
    color: #BB254A;
    background: #d5e7f1;
}

.navbar-mainnavigation .nav-link:not(.nav-link-toggle).show:before, .navbar-mainnavigation .nav-link:not(.nav-link-toggle).active:before {
    opacity: 0;
}
.navbar-mainnavigation .nav-link-indicator:before {
    border-top: 2px solid #FFF;
    border-left: 2px solid #FFF;
}

.navbar-mainnavigation .show>.nav-link-indicator:before,
.navbar-mainnavigation .nav-link:hover .nav-link-indicator:before,
.navbar-mainnavigation .nav-link:focus .nav-link-indicator:before {
    border-top: 2px solid #BB254A;
    border-left: 2px solid #BB254A;
}

.nav-link:hover, .nav-link:focus, .navbar-nav .nav-link.active:hover {
    color: #BB254A;
    background: #d5e7f1;
}
.form-actions nav {
    background: transparent;
}

.accordion-button-card-group {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 1rem;
    color: var(--bs-accordion-btn-color);
    text-align: left;
    background-color: var(--bs-accordion-btn-bg);
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: var(--bs-accordion-transition)
}

.accordion-button-card-group::after {
    content:"mehr\002026";
}

.accordion-button-card-group:not(.collapsed)::after {
    content:"weniger";
}

.accordion-button-card-group {
    --bs-accordion-btn-focus-ring-contrast-color: #ffffff;
    --bs-accordion-btn-focus-ring-color: #000000;
}

.accordion.card-accordion .accordion-body {
    padding: 0;
}

.card-title {
    color: #2472a9;
}
